version: "3.8"
services:
  gen-tls:
    image: registry.gitlab.com/librefoodpantry/spikeathons/lfp-spikeathon-summer-2020/gen-tls:2
    environment:
      - TLS_HOME
    volumes:
      - "${TLS_HOME}:${TLS_HOME}"
